<?php
if($__TOKEN == "hardcodeshitbykernstudios"){
	SESSION_START();
	
	$__CONFIG['SQLHost'] = '.\SQLEXPRESS';
	$__CONFIG['SQLUID'] = 'sa';
	$__CONFIG['SQLPWD'] = 'QR)_?k\mfK^+4#c3pk!5Z-N';
	$__CONFIG['SQLDB'] = 'OdinAccounts';
	
	require_once("_functions.php");
}
?>